print File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_print
#define | _GLIBCXX_PRINT

## Detailed Description

This is a Standard C++ Library header.

Definition in file print.

## Macro Definition Documentation

## __glibcxx_want_print

#define __glibcxx_want_print

Definition at line 36 of file print.

## _GLIBCXX_PRINT

#define _GLIBCXX_PRINT

Definition at line 30 of file print.